<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_people_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_16" />


        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="请选择出游人"
            android:layout_marginLeft="@dimen/size_20"
            android:textColor="@color/text_Gray"
            android:textSize="@dimen/text_14" />

        <LinearLayout
            android:id="@+id/ll_item_content"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_30"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_idcard_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="身份证号"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_idcard"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <include layout="@layout/common_line" />
</LinearLayout>